"entity.TaggableObject"             = "タグ付け可能なオブジェクト";

// Tags can be added to all major objects in Merlin (Activities, Resources, Assignments and Attachments).
// The "Tags" column can be added to all main tables and the inspector shows them on the "User-Defined" tab.
"METaggableObject.property.tags"                = "タグ";
"METaggableObject.property.tags.description"    = "»タグ« はオブジェクトを事前に、および自分で定義した識別法が含まれています。";

// These are the names of the default tags when a new project is created
"tag.draft"                         = "下書き";
"tag.proposal"                      = "提案";
"tag.discussion"                    = "検討";
"tag.decision"                      = "決定";